Subject: RECORD: computer diseases

From: [email-masked]
Date: Tue, 25 Apr 2000 13:33:15 EDT

Lojban words have very soft definitions -- a general idea and a place 
structure. That
means that they may be extended into areas not originally intended so long as 
the basic idea and the place structure remain. In the instant case, {kanro} 
was extended to computers and then computer viruses were brought in under 
{vidru}, the basic ideas being, on the one hand, something functioning 
properly and, on the other, something that slips in and interferes with 
proper functioning -- more or less. Note {vidru} has a place for what or 
where infected. Also note the extension of {nirnu} into the computer field 
already in the 94 gismu list.